.transition {transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;}.main {width:1300px;margin:0 auto;position:relative;}.left {float:left;}.right {float:right;}.overflow {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
body {background:#fff;height:100%;font-size:16px;color:#0F224B;}
a {color:#0F224B;}
a:hover {color:#3974F6;}
.primary-color {color:#3974F6;}
.gray-color {color:#999;}
.deep-gray-color {color:#666;}
.light-gray-color {color:#F1F5FE;}
.green-color {color:#2DC7BD;}
.red-color {color:#D50000;}
.white-color {color:#fff;}
.orange-color {color:#F7A44A;}
.primary-bg {background-color:#3974F6;}
.gray-bg {background-color:#F1F5FE;}
.deep-gray-bg {background-color:#999;}
.white-bg {background-color:#fff !important;}
.red-bg {background-color:#D50000;}
.green-bg {background-color:#2DC7BD !important;}
.orange-bg {background-color:#F7A44A;}
.blue-bg {background-color:blueviolet;}
.strong {font-weight:900;}
.pic {width:100%;height:100%;display:block;overflow:hidden;}
.pic .img {width:100%;height:100%;object-fit:cover;}
.page {background:#fff;position:relative;font-size:16px;color:#0F224B;}
.header {background:url(../images/banner.jpg) no-repeat center top;height:600px;}
.page-header {background:linear-gradient(to right, #3974F6, #2DC7BD, #3974F6);width:100%;background-size:400% 100%;animation: marquee 30s linear infinite;}
.header-top {background:rgba(255,255,255,.8);box-shadow:rgba(0,0,0,.1) 0 3px 10px;height:70px;}
.header-top .logo {margin-top:19px;}
.header-top .top-right {display:flex;justify-content:space-between;align-items:center;margin-top:14px;}
.header-top .top-right span {color:#ccc;margin:0 20px;}
.header-top .top-right .language-switch {display:block;}
.header .slogan {text-align:center;margin:124px 0 24px 0;}
.header .search-box {width:564px;height:44px;margin:0 auto;border-radius:4px;padding:8px;display:flex;justify-content:space-between;align-items:center;box-shadow:rgba(0,0,0,.5) 0 3px 10px;}
.header .search-box .input-txt {border:none;width:80%;height:44px;font-size:20px;padding-left:12px;}
.header .search-box .search-btn {background-image:url(../images/ico-search.png);background-repeat:no-repeat;background-position:center center;width:44px;height:44px;display:block;border-radius:4px;}
.gradient-ramp {background:linear-gradient(to right, #3974F6, #2DC7BD, #3974F6);width:100%;height:8px;background-size:400% 100%;animation: marquee 10s linear infinite;}
@keyframes marquee {
	0% {background-position:0% 0%;}
	100% {background-position:400% 0%;}
}
.box {padding:40px 0;position:relative;}
.box .box-title {padding-bottom:26px;position:relative;}
.box .box-title h3 {color:#D8DDE8;font-size:36px;font-weight:300;line-height:100%;padding-bottom:10px;}
.box .box-title h4 {font-size:30px;font-weight:900;}
.policy-box {background:#FFF url(../images/policy-box-bg.jpg) no-repeat center bottom;}
.policy-box .policy-box-left {width:260px;}
.policy-box .policy-box-right {width:950px;}
.index-tabs {}
.index-tabs li {padding-top:46px;}
.index-tabs li a {border-bottom:#fff solid 4px;line-height:46px;display:block;font-size:20px;box-sizing:border-box;}
.index-tabs li a:hover {border-bottom-color:#9BB9FA;color:#0F224B;}
.index-tabs li.cur a {background:url(../images/ico-index-tabs-cur.png) no-repeat right center;border-bottom-color:#3974F6;color:#3974F6;font-weight:900;} 
.new-list {display:flex;justify-content:space-between;flex-wrap:wrap;}
.new-list .new-list-li {width:48.5%;box-shadow:rgba(0,0,0,.1) 0 0 6px;border-radius:4px;padding:20px;margin-bottom:20px;box-sizing:border-box;position:relative;}
.new-list .new-list-li:hover {box-shadow:rgba(57,116,246,.8) 0 0 6px;}
.new-list .new-list-li .new {position:absolute;top:-20px;right:-20px;}
.new-list .new-list-left {width:70px;}
.new-list .new-list-right {width:320px;}
.new-list .date {font-size:20px;}
.new-list .year {font-size:14px;color:#D8DDE8;padding-top:6px;}
.tag {font-size:14px;text-align:center;padding:4px 0;border-radius:4px;margin-top:14px;vertical-align:middle;}
.new-list h3 {font-size:18px;font-weight:400;height:50px;overflow:hidden;}
.new-list p {font-size:14px;margin-top:10px;}
.list-more {padding-top:10px;text-align:center;}
.more-link {}
.more-link span {vertical-align:middle;margin-right:10px;}
.more-link .more-img {vertical-align:middle;}
.more-link .more-hover-img {vertical-align:middle;display:none;}
.more-link:hover .more-img {display:none;}
.more-link:hover .more-hover-img {display:inline-block;}
.guidelines-box {background:#F9FBFF url(../images/guidelines-box-bg.jpg) no-repeat center top;}
.guide-box {display:flex;justify-content:space-between;}
.guide-box .guide-box-li {background-color:#fff;background-repeat:no-repeat;width:299px;height:299px;box-shadow:rgba(0,0,0,.1) 0 0 6px;border-radius:4px;text-align:center;}
.guide-box .guide-box-li-1 {background-image:url(../images/ico-guide-bg-1.jpg);}
.guide-box .guide-box-li-2 {background-image:url(../images/ico-guide-bg-2.jpg);}
.guide-box .guide-box-li-3 {background-image:url(../images/ico-guide-bg-3.jpg);}
.guide-box .guide-box-li-4 {background-image:url(../images/ico-guide-bg-4.jpg);}
.guide-box .guide-box-li .img {margin:35px 0 10px 0;}
.guide-box .guide-box-li:hover .img {margin:30px 0 15px 0;}
.guide-box .guide-box-li h3 {font-size:18px;font-weight:400;margin-bottom:35px;}
.guide-box .guide-box-li .guide-btn {background:#fff;border:#ddd solid 1px;border-radius:4px;padding:6px 24px;}
.guide-box .guide-box-li .guide-btn:hover {border-color:#3974F6;}
.project-box {}
.project-box .project-box-left,
.project-box .project-box-right {width:48%;position:relative;}
.project-box .project-box-right {text-align:right;}
.project-box .project-name {padding-bottom:40px;}
.project-box .project-name h3 {font-size:36px;font-weight:400;display:inline-block;margin-right:20px;vertical-align:middle;}
.project-box .project-name .tag {padding:4px 12px;margin-right:10px;}
.project-box .project-stat {border-bottom:#ddd solid 1px;padding-bottom:30px;margin-bottom:30px;display:flex;justify-content:space-between;}
.project-box .project-stat .project-stat-txt {font-size:24px;margin-top:10px;}
.project-box .project-stat .project-stat-line {background:#ddd;width:1px;height:55px;}
.project-box .project-stat strong {margin-right:6px;}
.project-box .project-info-table {margin-bottom:30px;}
.project-box .project-info-table td {padding:10px 0;}
.project-box .project-btn {background:#fff;border:#ddd solid 1px;border-radius:4px;width:150px;height:46px;line-height:46px;text-align:center;display:block;}
.project-box .project-btn:hover {border-color:#3974F6;}
.project-box .house-pic {width:540px;height:400px;position:absolute;top:50px;right:80px;border-radius:4px;}
.project-box .house-pic:hover {border:#3974F6 solid 6px;box-sizing:border-box;}
.project-box .house-pic .img {border-radius:4px;}
.link-box {background:#F9FBFF;}
.link-box a {display:block;width:48.5%;height:240px;border-radius:4px;overflow:hidden;position:relative;}
.link-box a .img {display:block;width:100%;border-radius:4px;}
.link-box a:hover .img {width:102%;}
.link-box .link-txt {position:absolute;top:140px;left:36px;text-shadow:rgba(0,0,0,.3) 0 3px 6px;}
.link-box a:hover .link-txt {text-shadow:rgba(0,0,0) 0 3px 6px;}
.link-box .link-txt h3 {font-size:28px;padding-bottom:8px;}
.footer {background:#273451;}
.footer .friend-link {border-bottom:rgba(255,255,255,.5) solid 1px;padding:40px 0;}
.footer .friend-link h3 {font-size:16px;margin-bottom:16px;}
.footer .friend-link a {color:#fff;margin-right:20px;}
.footer .friend-link a:hover {opacity:.8;}
.footer .footer-txt {padding:40px 0;line-height:200%;}
.footer .footer-txt .footer-link {}
.footer .footer-txt .footer-link a {color:#fff;margin-right:20px;}
.footer .footer-txt .footer-link a:hover {opacity:.8;}
.backtotop {position:fixed;bottom:10%;right:5%;width:110px;height:110px;transition:bottom 0.9s;z-index:999;}
.bg-1 {position:absolute;top:0;right:0;}
.bg-2 {position:absolute;top:0;left:0;}
.bg-3 {position:absolute;top:0;right:80px;}
.crumb {line-height:50px;}
.crumb a {color:#fff;}
.crumb a:hover {opacity:.8;}
.crumb span {color:#fff;margin:0 6px;}
.item-box {}
.item-box .item-pic {width:560px;}
.item-box .item-detail {width:700px;}
.item-pic .big-pic {width:560px;height:350px;border-radius:4px;margin-bottom:28px;}
.item-pic .big-pic .img {border-radius:4px;}
.item-pic .small-pic {display:flex;justify-content:space-between;}
.item-pic .small-pic .small-pic-li {width:132px;height:84px;border-radius:4px;opacity:.2;}
.item-pic .small-pic .small-pic-li .img {border-radius:4px;}
.item-pic .small-pic .small-pic-li:hover {opacity:.5;}
.item-pic .small-pic .cur,
.item-pic .small-pic .cur:hover {opacity:1;}
.item-detail .item-name {padding-bottom:20px;}
.item-detail .item-name h3 {font-size:30px;font-weight:400;display:inline-block;margin-right:20px;vertical-align:middle;}
.item-detail .item-name .tag {padding:4px 12px;margin-right:10px;}
.item-detail .item-base {border-bottom:#ddd solid 1px;padding-bottom:20px;margin-bottom:20px;}
.item-detail .item-base .item-base-left {margin-right:50px;}
.item-detail .item-base .item-base-left p {}
.item-detail .item-base .item-base-left em {font-size:40px;font-style:normal;margin-right:12px;}
.item-detail .item-base .item-base-left span {font-size:18px;}
.item-detail .item-base .item-base-right {padding-top:17px;}
.item-detail .item-base .item-base-right .item-base-main {padding-top:10px;}
.item-detail .item-stat {border-bottom:#ddd solid 1px;padding-bottom:20px;margin-bottom:20px;display:flex;justify-content:space-between;}
.item-detail .item-stat .item-stat-txt {font-size:24px;margin-top:10px;}
.item-detail .item-stat .item-stat-line {background:#ddd;width:1px;height:55px;}
.item-detail .item-info-table {margin-bottom:23px;}
.item-detail .item-info-table td {padding:2px 0;}
.item-detail .qrcode-box {background:#F6F6F6;padding:10px 20px;border-radius:4px;}
.item-detail .qrcode-box .img {width:82px;height:82px;margin-right:30px;}
.item-detail .qrcode-box h3 {font-size:22px;font-weight:400;margin:10px 0 10px 0;}
.item-detail .qrcode-box p {font-size:18px;}
.item-info-box {background:#F9FBFF;}
.item-info-bg {position:absolute;top:20%;left:0;width:100%;z-index:1;}
.item-info-main {position:relative;z-index:2;}
.item-info-detail {padding:20px;margin-bottom:40px;box-shadow:rgba(0,0,0,.1) 0 3px 10px;border-radius:4px;position:relative;}
.item-info-detail td {padding:20px 0;}
.item-info-detail td.td-title {width:7%;}
.item-info-detail .stamp {position:absolute;top:-28px;right:14px;}
.item-house {margin-bottom:20px;}
.item-house .item-house-li {width:412px;padding:20px;box-sizing:border-box;margin:0 32px 20px 0;box-shadow:rgba(0,0,0,.1) 0 3px 10px;border-radius:4px;}
.item-house .item-house-li:hover {box-shadow:rgba(57,116,246,.8) 0 0 6px;}
.item-house .item-house-li:nth-child(3n) {margin-right:0;}
.item-house .item-house-pic {width:154px;height:116px;border-radius:4px;display:block;}
.item-house .item-house-pic .img {border-radius:4px;}
.item-house .item-house-info {width:200px;}
.item-house .item-house-info h3 {font-size:18px;font-weight:400;margin-bottom:12px;}
.item-house .item-house-info .td-title {width:40%;}
.item-location {box-shadow:rgba(0,0,0,.1) 0 3px 10px;border-radius:4px;}
.item-location .map {width:800px;height:470px;}
.item-location .map-location {width:500px;height:440px;padding:30px 0 0 0;}
.map-tabs {margin-bottom:20px;padding:0 30px;}
.map-tabs li {width:12.5%;text-align:center;}
.map-tabs li a {display:block;padding-bottom:10px;font-size:18px;}
.map-tabs li.cur {}
.map-tabs li.cur a {background:url(../images/tabs-cur-bg.png) no-repeat center bottom;font-weight:900;color:#3974F6;}
.map-tabs-main {height:386px;padding:0 30px;overflow:auto;}
.map-tabs-main li {border-bottom:#ddd solid 1px;padding:20px 0;}
.map-tabs-main .map-location-name {width:70%;}
.map-tabs-main .map-location-name h3 {font-size:16px;font-weight:400;margin-bottom:6px;}
.map-tabs-main .map-location-name p {font-size:14px;}
.map-tabs-main .map-location-distance {width:30%;text-align:right;}
.map-tabs-main .map-location-distance .img {vertical-align:middle;margin-right:6px;}
.map-tabs-main .map-location-distance span {vertical-align:middle;}
.service-box {background:#F9FBFF;}
.service-content {display:flex;justify-content:space-between;}
.service-content .service-li {background:#fff;width:23.5%;box-sizing:border-box;box-shadow:rgba(0,0,0,.1) 0 3px 10px;border-radius:4px;padding:4px;text-align:center;display:block;}
.service-content .service-li:hover {box-shadow:rgba(57,116,246,.8) 0 0 6px;}
.service-content .cur {background:linear-gradient(to right, #3974F6, #2DC7BD);}
.service-content .service-li-content {padding:24px 0;display:flex;justify-content:center;align-items:center;}
.service-content .service-li-content .img {width:80px;height:80px;margin-right:10px;}
.service-content .service-li-content .service-txt {text-align:left;}
.service-content .service-li-content h3 {font-weight:400;margin-bottom:10px;font-size:22px;}
.service-content .service-li-content p {color:#999;}
.service-content .cur h3 {font-weight:900;color:#3974F6;}
.service-content .cur p {color:#0F224B;}
.download {}
.download li {box-shadow:rgba(0,0,0,.1) 0 3px 10px;border-radius:4px;padding:24px 30px;margin-bottom:30px;display:flex;justify-content:space-between;align-items:center;}
.download li:hover {box-shadow:rgba(57,116,246,.8) 0 0 6px;}
.download-file {width:70%;display:flex;justify-content:flex-start;align-items:center;}
.download-oprate {width:30%;display:flex;justify-content:flex-end;align-items:center;}
.download-file .img {margin-right:20px;}
.download-file a {font-size:18px;}
.download-oprate .download-btn {background:#fff;border:#3974F6 solid 1px;display:inline-block;padding:6px 20px;border-radius:4px;margin-left:30px;}
.download-oprate .download-btn:hover {background:#F9FBFF;}
.download-oprate .download-btn .img{vertical-align:middle;margin-right:6px;}
.download-oprate .download-btn span {vertical-align:middle;color:#3974F6;}
.pagination {margin-top:40px;text-align:center;}
.pagination ul {display:inline-block;}
.pagination li {margin-right:8px;}
.pagination li a,
.pagination li span {background:#fff;border:#3974F6 solid 1px;display:block;padding:6px 12px;text-align:center;border-radius:6px;}
.pagination li a:hover {background-color:#F9FBFF;}
.pagination li span {background-color:#eee;border-color:#eee;color:#ccc;cursor:default;}
.pagination li.cur a {background:linear-gradient(to right, #3974F6, #2DC7BD);font-weight:900;color:#fff;border-color:#3974F6;}
.apply-header {}
.apply-header .apply-title {width:80%;}
.apply-header .apply-title h3 {font-size:40px;font-weight:400;}
.apply-header .apply-title p {font-size:18px;margin-top:24px;}
.apply-header .apply-qrcode {}
.apply-header .apply-qrcode .img {width:100px;height:100px;}
.apply-content {padding-top:40px;}
.apply-content h4 {background:url(../images/apply-title-bg.png) no-repeat left bottom;font-size:20px;padding-bottom:20px;margin-bottom:20px;}
.apply-content .apply-detail {margin-bottom:40px;}
.apply-content .apply-detail p {margin:2px 0 10px 0;}
.apply-content .apply-detail .apply-main {display:flex;justify-content:flex-start;}
.apply-content .apply-detail .apply-main .apply-num {width:24px;height:24px;line-height:24px;border-radius:100%;text-align:center;color:#fff;margin-right:10px;}
.apply-content .apply-detail .apply-main p {width:1200px;}
.apply-content .apply-flow {margin-bottom:40px;}
.apply-content .apply-flow li {background:url(../images/flow.png) no-repeat left top;padding-bottom:30px;}
.apply-content .apply-flow li:last-child {background-image:url(../images/flow-last.png);padding-bottom:0;}
.apply-content .apply-flow .flow-content {margin-bottom:10px;}
.apply-content .apply-flow .flow-num {width:40px;line-height:40px;text-align:center;color:#fff;margin-right:20px;}
.apply-content .apply-flow .flow-title {background:#EBF1FE;line-height:40px;border-radius:0 100px 100px 0;font-weight:900;padding-right:70px;}
.apply-content .apply-flow .flow-txt {padding-left:60px;}
.apply-bottom-qrcode {background:#F9FBFF;border-radius:4px;padding:24px;}
.apply-bottom-qrcode .img {margin-left:20px;}
.apply-bottom-qrcode .apply-bottom-txt {text-align:right;padding-top:30px;}
.apply-bottom-qrcode .apply-bottom-txt p {line-height:150%;}
.list-box {background:#F9FBFF;}
.list-tabs {position:absolute;left:30%;top:46px;}
.list-tabs li {width:160px;text-align:center;}
.list-tabs li a {display:block;padding-bottom:10px;font-size:18px;}
.list-tabs li.cur {}
.list-tabs li.cur a {background:url(../images/tabs-cur-bg.png) no-repeat center bottom;font-weight:900;color:#3974F6;}
.list-box .new-list .new-list-li {width:100%;}
.list-box .new-list .new-list-li:last-child {margin-bottom:0;}
.list-box .new-list .new-list-right {width:880px;}
.list-box .new-list .new-list-btn {margin-left:150px;}
.list-box .new-list .new-list-btn a {background:#fff;border:#3974F6 solid 1px;border-radius:4px;width:124px;line-height:40px;text-align:center;color:#3974F6;display:block;}
.list-box .new-list .new-list-btn a:hover {background-color:#F9FBFF;}
.list-box .new-list h3 {height:22px;}
.detail-content {box-shadow:rgba(0,0,0,.1) 0 3px 10px;border-radius:4px;padding:0 60px;}
.detail-content .detail-content-title {border-bottom:#D8DDE8 solid 3px;padding:50px 0;text-align:center;}
.detail-content .detail-content-title .tag {padding:4px 10px;margin-right:10px;vertical-align:middle;}
.detail-content .detail-content-title strong {font-size:26px;vertical-align:middle;}
.detail-content .detail-content-title .txt {margin-top:16px;}
.detail-content .detail-content-title .txt span {margin:0 20px;}
.detail-content .detail-content-txt {padding:50px 0;}
.detail-content .detail-content-txt p {line-height:200%;}
.sub-title {font-size:20px;font-weight:900;padding:30px 0 26px 0;}
.download-list {box-shadow:rgba(0,0,0,.1) 0 3px 10px;border-radius:4px;padding:0 30px;}
.download-list .download-list-li {border-bottom:#ddd solid 1px;display:flex;justify-content:space-between;align-items:center;padding:24px 0;}
.download-list .download-list-li:last-child {border-bottom:none;}

.house-list {}
.house-list .house-list-li {box-shadow:rgba(0,0,0,.1) 0 0 6px;border-radius:4px;padding:20px;margin-bottom:20px;box-sizing:border-box;position:relative;}
.house-list .house-list-li:hover {box-shadow:rgba(57,116,246,.8) 0 0 6px;}
.house-list .house-list-li .project-box-left {width:780px;}
.house-list .house-list-li .project-box-right {width:354px;}
.house-list .house-list-li .house-pic {width:354px;height:262px;position:static;}
.house-list .house-list-li .project-info-table td {padding:10px 30px 10px 0;}
.house-list .house-list-li .project-info-table td.td-title {padding:10px 0;}
.box .box-title .more-link {margin-top:54px;}
.box .box-title .search-box {width:370px;height:40px;margin:0 auto;border-radius:4px;padding:5px;display:flex;justify-content:space-between;align-items:center;box-shadow:rgba(0,0,0,.05) 0 0 10px;}
.box .box-title .search-box .input-txt {border:none;width:80%;height:40px;font-size:16px;padding-left:12px;}
.box .box-title .search-box .search-btn {background-image:url(../images/ico-search.png);background-repeat:no-repeat;background-position:center center;width:40px;height:40px;display:block;border-radius:4px;}
.box .box-title .map-btn {border:#3974F6 solid 1px;width:130px;height:48px;line-height:48px;text-align:center;display:block;border-radius:4px;margin-left:30px;display:flex;align-items:center;justify-content:center;}
.box .box-title .map-btn .img {margin-right:4px;}